## ewt-portal 2.8.1-9

=== Makefile ===
################################
# Makefile pour ewt-portal
################################

SOURCE=ewt-portal
VERSION=0.0
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
