=== debian/changelog ===
ewt-portal (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [74d0245] Utiliser des url absolues pour les href des balises <a/>
  * [4d8639d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70c0707] Benjamin Bohard: Update package since “debian/eole/2.8.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Nov 2022 11:54:51 +0100

ewt-portal (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7140e9] debian/rules : export HOME=/tmp everywhere

  [ EOLE Build Daemon ]
  * [6f1c21d] Joël Cuissinat: Update package since “debian/eole/2.8.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Sep 2022 12:19:41 +0200

ewt-portal (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c63af98] Inverser mois et jour dans le format de date.
  * [35d1a44] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [464055b] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 12 Sep 2022 13:54:04 +0200

ewt-portal (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fb62d79] Imports d’objets javascripts manquants et typo dans l’annotation.
  * [78ac8a9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [709a542] Utiliser la version la plus récente de polymer-cli
  * [eebd8cb] Traduction dans la fonction originale.
  * [8ab874a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [b3c2045] Traduction dans la fonction originale.
  * [f44c205] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [2c81dbc] WIP encore un oubli
  * [600841f] WIP remplacement du mot réservé
  * [4c4c866] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [e52d63e] WIP changement dans les URL
  * [18133a2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [ce80787] Revert "WIP changement dans les URL"
  * [a11249d] Revert "WIP remplacement du mot réservé"
  * [c2874e8] Revert "WIP encore un oubli"
  * [eea48cd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4788784] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 12 Sep 2022 12:24:07 +0200

ewt-portal (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b1b4814] Mettre à jour la version dont dépend de tiramisu-web pour ewt-portal.

  [ EOLE Build Daemon ]
  * [4cda675] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Sep 2022 12:33:06 +0200

ewt-portal (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9530039] Spécifier la version minimale de tiramisu-web pour le build.

  [ EOLE Build Daemon ]
  * [9f6a756] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Sep 2022 11:18:35 +0200
