## ewt-portal 2.8.1-10

=== debian/changelog ===
ewt-portal (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d30d56] ewt-portal 2.8.1 : update Build-Depends and Depends

  [ EOLE Build Daemon ]
  * [00e8664] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Sep 2023 17:16:00 +0200
