=== debian/control ===
Source: ewt-portal
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50),
               nodejs,
               npm,
               build-essential,
               git,
               ca-certificates,
               tiramisu-web (>= 2.8.1-8)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ewt-portal
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ewt-portal/repository

Package: ewt-portal
Architecture: all
Depends: ${misc:Depends},
         eole-common,
         eole-ead3-saltstack,
         ewt-actions,
         tango-icon-theme,
         python3-tiramisu-web (>= 2.8.1-8)
Description: EOLE Web Tools portal entry point
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
