=== debian/changelog ===
ewt-portal (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9c65489] Algorithme de compression compatible pour les deb.

  [ EOLE Build Daemon ]
  * [a5563ec] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Aug 2022 12:21:42 +0200

ewt-portal (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e0e5cd6] Mettre à jour la version de dépendance de tiramisu-web (build et runtime).

  [ EOLE Build Daemon ]
  * [c6a2b25] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Aug 2022 09:18:20 +0200

ewt-portal (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3a59d79] Prepare version 2.9.0
  * [0fb57d4] Merge branch 'master' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [02d666e] Mettre à jour la version de dépendance de tiramisu-web (build et runtime).

  [ EOLE Build Daemon ]
  * [171e23d] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Aug 2022 15:38:28 +0200
