=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 # export DH_OPTIONS=-v
-
-# Dummy comment to test packaging
 
 POLYMER_BUILD_ARGS=--root ./src -v --css-minify --bundle
 
@@ -18,40 +16,40 @@
 override_dh_auto_configure:
 	# Define HOME since npm stores downloaded files under ~/.npm/
 	# Do not use global install because user is not root
-	HOME=/tmp npm install polymer-cli
+	HOME=/tmp npm install polymer-cli@1.2
 
 override_dh_auto_build:
 	mkdir -p dist/static
 
 	# Bundle index.html
-	HOME=/tmp ./node_modules/.bin/polymer build --entrypoint index.html --shell elements/app-shell/app-shell.html $(POLYMER_BUILD_ARGS)
+	./node_modules/.bin/polymer build --entrypoint index.html --shell elements/app-shell/app-shell.html $(POLYMER_BUILD_ARGS)
 	cp -a build/default/src/index.html dist/static/index.html
 	mkdir -p dist/static/elements/app-shell
 	cp -ar build/default/src/elements/app-shell/app-shell.html dist/static/elements/app-shell/
 	cp -ar src/elements/app-shell/locales.json dist/static/elements/app-shell/
 
 	# Bundle run_action.html
-	cd src/run_action; ln -sf /usr/share/ewt/static/tiramisu-web tiramisu-web; HOME=/tmp ../../node_modules/.bin/polymer build
+	cd src/run_action; ln -sf /usr/share/ewt/static/tiramisu-web tiramisu-web; ../../node_modules/.bin/polymer build
 	ls build/default/
 	cp -a src/run_action/build/default/run_action.html dist/static/run_action.html
 
 	# Bundle read_file.html
-	HOME=/tmp ./node_modules/.bin/polymer build --entrypoint read_file.html --shell read_file.html $(POLYMER_BUILD_ARGS)
+	./node_modules/.bin/polymer build --entrypoint read_file.html --shell read_file.html $(POLYMER_BUILD_ARGS)
 	cp -a build/default/src/read_file.html dist/static/read_file.html
 
 	# Bundle ewt-custom-action.html
-	HOME=/tmp ./node_modules/.bin/polymer build --entrypoint elements/ewt-custom-action/index.html --shell elements/ewt-custom-action/ewt-custom-action.html $(POLYMER_BUILD_ARGS)
+	./node_modules/.bin/polymer build --entrypoint elements/ewt-custom-action/index.html --shell elements/ewt-custom-action/ewt-custom-action.html $(POLYMER_BUILD_ARGS)
 	mkdir -p dist/static/elements/ewt-custom-action
 	cp -ar build/default/src/elements/ewt-custom-action/ewt-custom-action.html dist/static/elements/ewt-custom-action/
 	cp -ar src/elements/ewt-custom-action/locales.json dist/static/elements/ewt-custom-action/
 
 	# Bundle ewt-i18n.html
-	HOME=/tmp ./node_modules/.bin/polymer build --entrypoint elements/ewt-i18n/index.html --shell elements/ewt-i18n/ewt-i18n.html $(POLYMER_BUILD_ARGS)
+	./node_modules/.bin/polymer build --entrypoint elements/ewt-i18n/index.html --shell elements/ewt-i18n/ewt-i18n.html $(POLYMER_BUILD_ARGS)
 	mkdir -p dist/static/elements/ewt-i18n
 	cp -ar build/default/src/elements/ewt-i18n/ewt-i18n.html dist/static/elements/ewt-i18n/
 
 	# Bundle ewt-session.html
-	HOME=/tmp ./node_modules/.bin/polymer build --entrypoint elements/ewt-session/index.html --shell elements/ewt-session/ewt-session.html $(POLYMER_BUILD_ARGS)
+	./node_modules/.bin/polymer build --entrypoint elements/ewt-session/index.html --shell elements/ewt-session/ewt-session.html $(POLYMER_BUILD_ARGS)
 	mkdir -p dist/static/elements/ewt-session
 	cp -ar build/default/src/elements/ewt-session/ewt-session.html dist/static/elements/ewt-session/
 
@@ -84,4 +82,8 @@
 	dh_install -p ewt-portal --exclude=/static/ usr
 	dh_install -p ewt-portal dist/static usr/share/ewt
 
-.PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_install
+override_dh_builddeb:
+	# Make package compatible with older versions
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_install override_dh_builddeb
